Subject: Re: [PATCH bpf-next v6 16/17] net/mlx5e: Support RX XDP metadata

From: Martin KaFai Lau <[email-masked]>
Date: Thu, 5 Jan 2023 17:08:55 -0800

On 1/4/23 1:59 PM, Stanislav Fomichev wrote:
> From: Toke Høiland-Jørgensen <[email-masked]>
> 
> Support RX hash and timestamp metadata kfuncs. We need to pass in the cqe
> pointer to the mlx5e_skb_from* functions so it can be retrieved from the
> XDP ctx to do this.

The mlx5 changes lgtm.

Saeed/Tariq, please take a look and ack these two mlx5 patches (15 and 16) if 
they look good to you also.  I notice Tariq has already reviewed the mlx4 
changes (Thanks!).